MediaWiki:Common.css: различия между версиями

Нет описания правки
Метки: с мобильного устройства из мобильной версии
Нет описания правки
Метки: с мобильного устройства из мобильной версии
Строка 20: Строка 20:
.menu__item--about { display: none !important; }
.menu__item--about { display: none !important; }
.talk.button { display: none !important; }
.talk.button { display: none !important; }
.language-selector { display: none !important; }
.page-actions-watch { display: none !important; }
.page-actions-viewsource { display: none !important; }